#ifndef lcd_h
#define lcd_h

#include <avr/io.h>
#include <avr/interrupt.h>

void write_cmd(char val);

void disp_init();
 
void disp_writeCh(char val);

void disp_home();

void disp_writePIN();

void disp_hello();

void disp_moveBotRow();

void disp_Welcome();

void disp_wrongPIN();

#endif
